---
name: Masthead navigation
route: /components/common/masthead/masthead-navigation
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import MastheadNavigation from './masthead-navigation'

# MastheadNavigation

<hr />

## Masthead navigation

<Playground>
  <MastheadNavigation />
</Playground>

## Properties

<Props of={MastheadNavigation} />
